/*
Theme Name: AgriNovus
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
    font-family: "Open Sans",sans-serif !important;
}
.blue { color: #153056; }

/* Headers */
h1, h2, h3, h4, h5, h6 {
    font-family: brandon-grotesque,sans-serif !important;
}
h4 {
    font-weight: 900 !important;
}
h6 {
}
p, li {
    font: 400 24px/30px "Open Sans",sans-serif !important;
}
.small, .small p, .small li, p.small {
    font: 400 16px/20px "Open Sans",sans-serif !important;
}

/* Tables */
.table-two-col {
    margin-bottom: 20px;
}
.table-two-col table {
    border: none !important;
    box-shadow: none !important;
    font: 700 18px/30px "Open Sans",sans-serif !important;
}
.table-two-col table tr {
    background-color: #FFF !important;
}
.table-two-col table td {
    padding: 12px 0 !important;
    border: none !important;
}




/* Tags */
.rule, .rule h3 {
    position: relative;
}
span.rule {display: inline-block; }
span.rule.green::after {
	content: '';
	height: 6px;
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.header-image h1.title-heading-left {
	max-width: 70%;
}
/* Forces line break 
.rule h1 { max-width: 150px; } 
*/
.rule h1::after {
    position: absolute;
    content: '';
    width: 16px;
    height: 164px;
    top: 0;
    left: -30px;
}
span.rule.green::after,
.rule.green h1::after {
    background-color: #b5d77c;
}
.background-green span.rule.green::after,
.background-green .interest h5::after {
    background-color: #FFF;
}
.rule.white h1::after {
    background-color: #ffffff;
}
.rule h3::after {
    position: absolute;
    content: '';
    width: 160px;
    height: 6px;
    bottom: -10px;
    left: 0;
    background-color: #b5d77c;
}
.interest h5,
.rule.white h6 {
    position: relative;
    z-index: 9;
    display: inline-block;
    margin-bottom: 10px !important;
    margin-top: 40px !important;
}
.interest h5::after,
.rule.white h6::after {
	position: absolute;
	content: '';
	width: 105%;
	height: 30px;
	bottom: -4px;
	left: -2.5%;
	z-index: -1;
}
.interest h5::after {
    background-color: #b5d77c;
}
.rule.white h6::after {
    background-color: #FFF;
}
.image-rule::before {
	content: '';
	width: 100%;
	height: 80px;
	background-color: #b5d77c;
	left: 0;
	top: 80%;
	position: absolute;
}
.image-rule.center::before {
	top: 50%;
}

.border .content-box-wrapper {
    border: solid 4px #FFF;
}

.checkboxes .icon {
	top: 20px;
}
.checkboxes .fusion-column {
    margin-bottom: 0 !important;
}
span.ag-callout {
    color: red;
}



/* Overlays */
.overlay {
    position: relative;
}
.overlay::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}
.overlay.green::after {
	background-color: #b5d77c;
    /* mix-blend-mode: multiply; */
    opacity: .8;
}
.overlay.blue::after {
	background-color: #153056;
    mix-blend-mode: multiply;
    opacity: .9;
}
.overlay.dark::after {
	background-color: #333;
    mix-blend-mode: multiply;
    opacity: .9;
}


/* Arrows */
.arrow h5::before {
	content: '';
	background-image: url("assets/images/arrow-green.svg");
	background-repeat: no-repeat;
	background-size: 400px;
	position: absolute;
	right: -500px;
	top: 50%;
	width: 400px;
	max-width: 500px;
	height: 40px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-position: center right;
	z-index: 99;
}



/* Background images */
.background-half {
	background-size: 50% auto !important;
}
.background-third {
	background-size: 45% auto !important;
}
.background-quarter {
	background-size: 40% auto !important;
}
.background-quarter.overlay::after {
	width: 40%;
    left: auto;
    right: 0;
}
.background-quarter.img-left.stagger {
    padding-top: 200px;
}
.background-quarter.img-left.stagger::before {
	content: '';
	position: absolute;
	height: 100px;
	background-color: #FFF;
	left: 0;
	top: 0;
    width: 40%;
    z-index: 19;
}

.background-third.stagger,
.background-quarter.stagger,
.background-half.stagger {
    padding-bottom: 200px;
}
.background-quarter.stagger.custom {
    padding-bottom: 0 !important;
	max-height: 800px;
	margin-bottom: 500px !important;
}
.background-quarter.stagger.custom::after {
    height: 400px;
}
.background-third.stagger::after,
.background-quarter.stagger::after,
.background-half.stagger::after {
	content: '';
	position: absolute;
	height: 100px;
	background-color: #FFF;
	left: 0;
	bottom: 0;
}
.background-third.stagger.right::after,
.background-quarter.stagger.right::after,
.background-half.stagger.right::after {
    left: auto;
    right: 0;
}
.background-third.stagger::after {
	width: 55%;
}
.background-quarter.stagger::after {
	width: 40%;
}
.background-half.stagger::after {
	width: 50%;
}
.background-third.stagger.right::after {
    width: 45%;
}
.background-quarter.stagger.right::after {
    width: 60%;
}
.background-half.stagger.right::after {
    width: 50%;
}



/* Header */
.menu-wrapper .fusion-layout-column {
    margin-bottom: 0 !important;
}
.menu-wrapper .fusion-layout-column li a {
	font-size: 16px;
	text-transform: uppercase;
}
.menu-wrapper .fusion-menu-element-wrapper .fusion-menu-element-list {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}


/* Navigation */
.hamburger .avada-menu-mobile-menu-trigger {
    display: block;
}
.jumbo-menu-button-active::after, .jumbo-menu-button-active::before {
	background-color: #ffffff !important;
}
.jumbo-by-bonfire-column .menu > li {
	text-align: left !important;
}





/* Page subnav */
.submenu-wrapper {
}




/* Header designs */
.col .heading,
.fusion-content-boxes .heading,
.content-box-heading {
	overflow: visible !important;
}
.header-image {
    height: 550px;
    margin-bottom: 200px !important;
}


.header-one {
}



.header-two {
    max-width: 1600px;
    margin: auto !important;
}
.header-two.half {
    background-size: 45% !important;
}



.header-three {
}
.header-three::before {
    content: '';
    background-color: #a45f96;
    position: absolute;
    width: 200px;
    height: 20px;
    right: 300px;
    top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
    z-index: 19;
}
.header-three::after {
    content: '';
    background-color: #b5d77c;
    position: absolute;
    width: 600px;
    height: 90px;
    right: -200px;
    top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}



/* Content */
.beauty-shot {
    background-size: auto !important;
}
.beauty-shot::after {
    content: url("assets/images/indiana.svg");
    width: 80%;
    max-width: 1200px;
    height: 202px;
    position: absolute;
    top: -30px;
    left: 30%;
}
.beauty-shot h6 {
    position: relative;
}
.beauty-shot h6::after {
	content: '';
	background-image: url("assets/images/arrow-white.svg");
	background-repeat: no-repeat;
	background-size: 400px;
	position: absolute;
	right: -110px;
	top: 50%;
	width: 85%;
	max-width: 500px;
	height: 40px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-position: center right;
	z-index: 99;
}
.beauty-shot .col_two img {
    filter: grayscale(1);
}
.beauty-shot .col_one .fusion-title {
    margin: 0 0 10px !important;
}
.beauty-shot .col_two .fusion-recent-posts {
    margin: 0;
}

.col_two .fusion-columns {
    margin: 0 !important;
}
.homepage-featured article {
    position: relative;
    padding: 0;
    border: solid 6px #FFF;
}
.homepage-featured article.post::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #b5d77c;
    /* mix-blend-mode: multiply; */
    opacity: .8;
	z-index: 9;
}
.homepage-featured .recent-posts-content {
    position: absolute;
    left: 0;
	top: 50%;
	width: 100%;
    z-index: 99;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.homepage-featured .recent-posts-content h4,
.homepage-featured .recent-posts-content h4 a {
    color: #FFF;
}
.homepage-featured .recent-posts-content h4 a::after {
	content: 'Read More';
	display: block;
	font-size: 20px;
}
.homepage-secondary .col {
    padding: 0;
	border: solid 6px #FFF;
    position: relative;
}
.homepage-secondary .col > .flexslider a {
	text-decoration: none;
	height: 225px;
	display: block;
    position: relative;
}
.homepage-secondary .col > .flexslider a::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
	background-color: #153056;
    mix-blend-mode: multiply;
    opacity: .9;
	z-index: 9;
}
.homepage-secondary .col a img {
	height: 100%;
	width: auto;
	display: block;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	object-fit: cover;
}
.section-interest .fusion-builder-row {
    margin: 30px 0;
}
.homepage-secondary .col .recent-posts-content {
	position: absolute;
	left: 0;
	bottom: 15px;
	width: 100%;
	z-index: 99;
	padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
    /* flex-direction: column-reverse; */
}
.homepage-secondary .col .recent-posts-content::after {
	content: '';
	position: absolute;
	left: 15px;
	bottom: 5px;
	width: 65px;
	height: 6px;
	background-color: #b5d77c;
}
.homepage-secondary .col .recent-posts-content p,
.homepage-secondary .col .recent-posts-content span,
.homepage-secondary .col .recent-posts-content h4,
.homepage-secondary .col .recent-posts-content h4 a {
    font-weight: 900 !important;
    margin: 0 0 6px !important;
    color: #FFF !important;
    font-size: 20px !important;
    line-height: 24px !important;
    position: relative;
}
.homepage-secondary .col .recent-posts-content h4 a {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    display: inline-block;  
 }

/* Overlay cheat to make box clickable */
.homepage-secondary .col .recent-posts-content h4 {
	margin: 15px 0 3px;
	clear: none;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -999px;
	width: 100%;
	height: 100%;
}
.homepage-secondary .col .recent-posts-content h4 a {
	/* text-overflow: ellipsis; */
	/* overflow: hidden; */
	/* white-space: nowrap; */
	/* max-width: 100%; */
	/* display: inline-block; */
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
.homepage-secondary .col .recent-posts-content p {
	font-size: 16px !important;
	line-height: 22px !important;
}
.homepage-secondary .col .recent-posts-content p:not(.meta)::after {
    content: '...';
    display: inline;
}

/*
.homepage-secondary .col .recent-posts-content h4 a {
	/* text-overflow: ellipsis; 
	overflow: hidden;
	white-space: normal;
	max-width: 100%;
	display: inline-block;
	height: 45px;
	font-weight: 900 !important;
	margin: 0 0 6px !important;
	color: #FFF !important;
	font-size: 18px !important;
	line-height: 24px !important;
	position: relative;
}

.homepage-secondary .col .recent-posts-content h4::after {
	content: '...';
	position: relative;
	display: inline-block;
	width: 100px;
	bottom: 0;
	left: 0;
	color: #FFF;
}
*/
.beauty-shot .col_one .fusion-title.in-the-news {
	margin-top: 100px !important;
	position: relative;
	z-index: 99;
	padding: 50px 0;
}
.beauty-shot .col_one .fusion-title.in-the-news::before {
	content: '';
	width: 110%;
	background-color: #FFF;
	height: 120px;
	position: absolute;
	z-index: -1;
	top: 10px;
	left: -30%;
}
.fusion-recent-posts .columns .post {
    margin-bottom: 20px;
}
.beauty-shot .col_one .in-the-news .recent-posts-content h4 {
	font-size: 20px !important;
	position: relative;
	font-weight: 400 !important;
    margin-bottom: 20px;
}
.beauty-shot .col_one .in-the-news .recent-posts-content h4 a {
    color: #767676;
}
.beauty-shot .col_one .in-the-news .recent-posts-content h4::after {
    content: '';
    background-color: #a45f96;
    position: absolute;
    bottom: -20px;
    left: 10px;
    width: 415px;
    height: 2px;
}
.beauty-shot .col_one .in-the-news .post:last-of-type .recent-posts-content h4::after {
	height: 0;
}
.interest-image-column .fusion-column-wrapper div:first-child {
	position: absolute;
	left: -10%;
	top: 0;
	max-width: 45%;
	z-index: 9;
}
.interest-image-column .fusion-column-wrapper div:first-child img {
    opacity: .9;
}







/* Image grid */
.image-grid > .fusion-column {
    height: 250px !important;
}
.image-grid.three > .fusion-column {
    width: 31% !important;
    margin-right: 2% !important;
}
.image-grid.three > .fusion-column:nth-of-type(4) {
    width: 97% !important;
    margin-right: 2% !important;
}
.image-grid.four.alt > .fusion-column:first-of-type {
    width: 100% !important;
    margin-right: 0 !important;
}
.image-grid.large > .fusion-column,
.image-grid.four.alt > .fusion-column:first-of-type {
    height: 400px !important;
}
.image-grid > .fusion-column .content-box-wrapper {
	height: 100% !important;
	padding: 15px;
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    background-image: url("assets/images/IMG_1661.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	border: solid 6px #FFF;
	background-blend-mode: luminosity;
	background-color: #666 !important;
}
.image-grid > .fusion-column .content-box-wrapper::after,
.image-grid.three > .fusion-column:nth-of-type(4) .content-box-wrapper::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
	background-color: #153056;
    mix-blend-mode: multiply;
    opacity: .9;
	z-index: 9;
}
.image-grid > .fusion-column .content-box-wrapper > * {
    position: relative;
    z-index: 19;
}
.image-grid.three > .fusion-column .content-box-wrapper,
.image-grid.four > .fusion-column:first-of-type .content-box-wrapper,
.image-grid.four > .fusion-column:nth-of-type(4) .content-box-wrapper {
	background-image: url("assets/images/multihybrid-planter.png");
}
.image-grid.three > .fusion-column .content-box-wrapper::after,
.image-grid.four > .fusion-column:first-of-type .content-box-wrapper::after,
.image-grid.four > .fusion-column:nth-of-type(4) .content-box-wrapper::after {
	background-color: #A45F96;
}
.image-grid.seven > .fusion-column,
.image-grid.four.alt > .fusion-column {
    clear: unset !important;
}
.image-grid.seven > .fusion-column:nth-of-type(2),
.image-grid.seven > .fusion-column:nth-of-type(4) {
    width: 66.666% !important;
}
.image-grid.seven > .fusion-column:nth-of-type(2) .content-box-wrapper,
.image-grid.seven > .fusion-column:nth-of-type(4) .content-box-wrapper {
	background-image: url("assets/images/multihybrid-planter.png");
}
.image-grid.seven > .fusion-column:nth-of-type(2) .content-box-wrapper::after,
.image-grid.seven > .fusion-column:nth-of-type(4) .content-box-wrapper::after {
	background-color: #A45F96;
}



/* Logo Grid */
.logo-grid {
    margin: 0 !important;
}
.logo-grid .fusion-grid-column {
    padding: 0 50px !important;
}
.logo-grid .fusion-grid-column a,
.logo-grid-two .gallery-item .gallery-icon {
    height: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;
}
.logo-grid .fusion-grid-column a img {
    object-fit: contain;
    height: 200px;
}
.logo-grid-two {
}
.logo-grid-two .gallery-item {
	width: 45% !important;
	margin-right: 10%;
    margin-bottom: 20px !important;
}
.logo-grid-two .gallery-item:nth-of-type(2n) {
	margin-right: 0;
}
.logo-grid-two .gallery-item .gallery-icon {
	-webkit-box-align:start;
	    -ms-flex-align:start;
	        align-items:flex-start;
    height: 100px;
    margin-bottom: 10px;
}
.logo-grid-two .gallery-item .gallery-icon a {
    width: 100%;
}
.logo-grid-two .gallery-item .gallery-icon img {
	border: none !important;
	object-fit: contain;
	height: 100px;
	margin: auto;
	display: block;
}
.logo-grid-two.background-white {
    background-color: #FFF;
    padding: 50px;
}


/* Text Grid */
.text-grid .heading.icon-left::after {
	background-color: #A45F96;
	width: 100px;
	height: 4px;
	position: absolute;
	left: 0;
	content: '';
}
.text-grid.white .heading.icon-left::after {
	background-color: #FFF;
}
.text-grid .content-box-column {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.text-grid .content-container,
.text-grid .content-container p {
    font-size: 18px !important;
}




/* Call to Action */
.call-to-action {
	height: 100%;
}
.call-to-action .fusion-column-wrapper * {
    z-index: 19;
}



/* Directors */
.directors p {
	font-size: 18px !important;
	color: #767676;
	text-transform: uppercase;
	font-weight: 300 !important;
	letter-spacing: .05em;
}   
.directors img {
	max-width: 280px;
}
.directors .content-box-wrapper {
    text-align: center;
    width: 340px !important;
}
.directors .content-box-wrapper h5 {
    margin-bottom: 10px !important;
}
.directors .content-box-wrapper .heading {
    display: none;
}
.directors .content-box-wrapper .fusion-read-more {
	position: absolute;
	right: 30px;
	top: 280px;
	display: block;
	width: 230px;
	background-color: #A45F96;
	text-align: center;
	font-weight: 700;
	padding: 15px;
	margin: 0 !important;
	color: #FFF;
    border-radius: 0;
}
.directors .content-box-wrapper .fusion-read-more::before {
	content: '';
	position: absolute;
	width: 100px;
	height: 16px;
	background-color: #b5d77c;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	left: -50px;
}
.directors .content-box-wrapper .fusion-read-more::after {
	content: "\f0e1";
	font-family: 'Font Awesome 5 Brands';
	border: solid 1px #FFF;
	color: #FFF;
	border-radius: 4px;
	right: 20px;
	width: 30px;
	font-size: 20px;
    padding: 0;
}
.directors.team .content-box-wrapper .fusion-read-more::after {
    content: none;
}

/* Carousel */ 




/* News */
.news .featured h4 a,
.news .featured p.meta,
.news .featured p.meta a,
.news .featured p.meta a:hover {
    color: #FFF !important;
}
.news .featured p.meta {
    font-size: 16px !important;
    text-transform: uppercase;
	display: flex;
    flex-direction: row-reverse;
}
.news .featured p.meta a { font-weight: 700; font-size: 18px !important; }
.news .featured.fusion-recent-posts {
    margin: 0 !important;
}
.news .featured .recent-posts-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
    flex-direction: column-reverse;
}
.news .featured h4 {
    padding-bottom: 100px;
}
.news .featured h4 a::after {
	content: 'Read More';
	padding: 15px 50px;
	border: solid 6px #FFF;
	position: absolute;
	left: 20px;
	bottom: 0px;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
}
.news-content article.fusion-column {
    padding: 0 25px !important;
}





/* Buttons */
.learn-more {
	width: 310px;
	height: 60px;
	background-color: rgba(255,255,255,0) !important;
	border: solid 6px #a45f96;
	font-weight: 700 !important;
	line-height: 24px !important;
	font-size: 16px !important;
    margin-top: 40px;
    position: relative;
}
.learn-more::after {
	content: '';
	position: absolute;
	width: 160px;
	height: 16px;
	background-color: #b5d77c;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.learn-more.white.plain {
    width: auto;
}
.learn-more.white.plain::after {
    content: none;
}
.learn-more.white {
	border: solid 6px #FFF;
	color: #FFF;
	position: relative;
}
.learn-more.white::after {
	background-color: #a45f96;
    z-index: 1;
}
table .learn-more::after {
	width: 100px;
	right: -50px;
	background-color: #b5d77c;
}
.learn-more.blue {
	border: solid 6px #153056;
	color: #153056;
    z-index: 1;
}
.learn-more.blue::after {
	background-color: #a45f96;
    z-index: 1;
}
.learn-more.left::after {
	left: -120px;
}
.learn-more.right::after {
	right: -120px;
}
.subscribe {
    text-transform: uppercase !important;
    font-weight: 700 !important;
    position: relative;
}
.subscribe::after {
	content: '';
	position: absolute;
	width: 40px;
	height: 6px;
	background-color: #b5d77c;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
    right: -30px;
}
.text-link {
	padding: 0 !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	position: relative;
}
.text-link::after {
	position: absolute;
	content: '';
	width: 80px;
	height: 4px;
	bottom: -18px;
	left: 0;
	background-color: #b5d77c;
}




/* Footer */
.footer {
    position: relative;
}
.footer::after {
    content:'';
    width: 100%;
    height: 100%;
    background-color: #153056;
    position: absolute;
    left: 0;
    top: 0;
    mix-blend-mode: multiply;
}
.footer h4 { display: none; }
.footer h6 {
    font-size: 20px !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
}
    
.footer li {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    font-size: 20px !important;
}
.footer li a { color: #FFF !important; }
.footer li a::before { content: ''; }



/* Social */
.fusion-social-networks-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
	-webkit-box-align:end;
		-ms-flex-align:end;
			align-items:flex-end;
}



/* Responsive */

@media all and (max-width: 2000px) {
    .background-third {
        background-size: 45% auto !important;
    }
    .background-quarter {
        background-size: 38% auto !important;
    }
    .background-quarter.overlay::after,
    .background-quarter.img-left.stagger::before,
    .background-quarter.stagger::after {
        width: 38%;
    }
    .background-third.stagger.right::after {
        width: 45%;
    }
    .background-third.stagger::after {
        width: 55%;
    }
    .background-quarter.stagger.right::after {
        width: 62%;
    }
}
@media all and (max-width: 1700px) {
    .background-third {
        background-size: 45% auto !important;
    }
    .background-quarter {
        background-size: 36% auto !important;
    }
    .background-quarter.overlay::after,
    .background-quarter.img-left.stagger::before,
    .background-quarter.stagger::after {
        width: 36%;
    }
    .background-third.stagger.right::after {
        width: 45%;
    }
    .background-third.stagger::after {
        width: 55%;
    }
    .background-quarter.stagger.right::after {
        width: 64%;
    }
}

@media all and (max-width: 1400px) {
    .background-third {
        background-size: 45% auto !important;
    }
    .background-quarter {
        background-size: 34% auto !important;
    }
    .background-quarter.overlay::after,
    .background-quarter.img-left.stagger::before,
    .background-quarter.stagger::after {
        width: 34%;
    }
    .background-third.stagger.right::after {
        width: 45%;
    }
    .background-third.stagger::after {
        width: 55%;
    }
    .background-quarter.stagger.right::after {
        width: 66%;
    }
    .background-quarter.stagger.custom {
        max-height: none;
        margin-bottom: 0 !important;
    }
    .background-quarter.stagger.custom .fusion-layout-column {
        margin-bottom: 0 !important;
    }
    /* Grids */
    .text-grid .content-box-column {
        float: left;
        width: 33%;
        margin-bottom: 10px !important;
        min-height: 150px;
    }
    .text-grid .fusion-column:nth-of-type(4n+1),
    .text-grid .fusion-flip-box-wrapper:nth-of-type(4n+1),
    .text-grid .fusion-column:nth-of-type(2n+1),
    .text-grid .fusion-flip-box-wrapper:nth-of-type(2n+1) {
        clear: unset !important;
    }
}
@media all and (max-width: 1300px) {
    .background-third {
        background-size: 45% auto !important;
    }
    .background-quarter {
        background-size: 32% auto !important;
    }
    .background-quarter.overlay::after,
    .background-quarter.img-left.stagger::before,
    .background-quarter.stagger::after {
        width: 32%;
    }
    .background-third.stagger.right::after {
        width: 45%;
    }
    .background-third.stagger::after {
        width: 55%;
    }
    .background-quarter.stagger.right::after {
        width: 68%;
    }
}
@media all and (max-width: 1024px) {
    
    /* Title shifts */
    
    .rule-shift {
        left: 2em;
    }
    .fusion-title-text.rule h1 {
        margin-bottom: 40px !important;
    }

    
    .no-background {
        background-image: none !important;
    }
        
    .beauty-shot h6::after {
        position: relative;
        right: 0;
        top: auto;
        width: 150px;
        height: 40px;
        transform: rotate(90deg);
        display: inline-block;
        bottom: -80px;
    }
    .arrow h5::before { content: none; }
    .interest.fusion-layout-column,
    .interest-image-column.fusion-layout-column {
        max-width: 80% !important;
        margin: auto !important;
    }
   .interest-image-column .fusion-column-wrapper div:first-child {
        position: relative;
        left: 0;
        top: 0;
        max-width: 100%;
        margin-bottom: -170px;
    }
    .homepage-featured .fusion-column {
        margin-bottom: 0 !important;
    }
    .homepage-secondary > .fusion-columns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .beauty-shot .col_one .fusion-title.in-the-news {
        margin-top: 0 !important;
        padding: 0;
    }
    .beauty-shot .col_one .fusion-title.in-the-news::before {
        content: none;
    }
    .image-grid.large > .fusion-column,
    .image-grid.four.alt > .fusion-column:first-of-type,
    .image-grid > .fusion-column {
        height: auto !important;
    }
    .header-image {
        height: auto;
        margin-bottom: 0 !important;
    }
    [class*="background-"] {
        background-image: none !important;
    }
    [class*="background-"].overlay::after,
    [class*="background-"].stagger::before,
    [class*="background-"].stagger::after {
        content: none !important;
    }
    [class*="background-"].stagger {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .call-to-action-mobile {
        background-color: #153056;
    }
    
    /* Grids */
    .image-grid > .fusion-column {
        height: 250px !important;
    }
    .image-grid.three > .fusion-column {
        float: left;
        margin-bottom: 20px;
    }
    .image-grid.three > .fusion-column:nth-of-type(4) {
        width: 97% !important;
        margin-right: 2% !important;
    }
    .image-grid.four.alt > .fusion-column:first-of-type {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .image-grid.large > .fusion-column,
    .image-grid.four.alt > .fusion-column:first-of-type {
        height: 400px !important;
    }
    .image-grid.seven > .fusion-column:nth-of-type(2),
    .image-grid.seven > .fusion-column:nth-of-type(4) {
        width: 66.666% !important;
    }
    .image-grid > .fusion-column .content-box-wrapper {
        height: 200px;
    }
    
    /* Directors */
    .directors .fusion-column.content-box-column {
        width: 50%;
        float: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
    }
    .directors .fusion-column.content-box-column:nth-of-type(3n+1),
    .directors .fusion-column.content-box-column:nth-of-type(3n+1) {
        clear: none;
    }
}
@media all and (max-width: 700px) {

    /* Directors */
    .directors .fusion-column.content-box-column {
        width: 100%;
    }
}

@media all and (max-width: 800px) {
    h2 { font-size: 72px !important; }
    .rule h1::after {
        height: 120px;
    }
    .interest.fusion-layout-column,
    .interest-image-column.fusion-layout-column {
        max-width: 100% !important;
        margin: auto !important;
    }
    .interest .fusion-column-wrapper {
        max-width: 80%;
        margin: auto;
    }    
    /* Grids */
    .text-grid .content-box-column {
        width: 50%;
    }
    .image-grid.three > .fusion-column,
    .image-grid.three > .fusion-column:nth-of-type(4) {
        width: 48% !important;
        clear: none;
    }
}
@media all and (max-width: 600px) {
    /* Grids */
    .text-grid .content-box-column,
    .logo-grid-two .gallery-item,
    .image-grid.three > .fusion-column,
    .image-grid.three > .fusion-column:nth-of-type(4) {
        width: 100% !important;
    }
}
@media all and (max-width: 500px) {
    .interest .fusion-column-wrapper {
        max-width: 100%;
    }    
    .homepage-secondary > .fusion-columns {
        display: block;
    }
    .homepage-secondary > .fusion-columns article {
        margin: 0 !important;
    }
    .homepage-secondary .col a img {
        width: 100%;
    }
    .learn-more::after {
        content: none !important;
    }
    /* Grids */
}








    